/*
Theme Name:     Union Marketing - CPE
Theme URI:    https://unionmarketing.ca
Description:    CPE Theme
Author:         Union Marketing
Theme URI:    https://unionmarketing.ca
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

html body {
  font-family: "biko", HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, "Lucida Grande", sans-serif;
}

#theme-page .light-green { color: #1f8a70;text-transform: uppercase; font-weight: bold;}
#theme-page .light-green strong {color: #a0cf68; }
#theme-page .light-orange { color: #fd7400;text-transform: uppercase; font-weight: bold;}
#theme-page .light-orange strong {color: #004358; }

#theme-page .button-orange a,
#theme-page .button-green a {
  color: #1f8a70;
  z-index: 9999;
  position: relative;
  border: 1px solid #1f8a70;
  background: #FFF;
}
#theme-page .button-orange a {
  color: #fd7400;
  border-color: #fd7400;
}